package jp.kobe_u.cs27.newse.medicalcheck;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;



@SpringBootApplication
public class MedicalCheckApplication {

	public static void main(String[] args) {
		SpringApplication.run(MedicalCheckApplication.class, args);
	}

}
